package Common.Database.Objects.DBForm;
import Common.Database.Tables.DBTable;
public class FormsDBTable extends DBTable<String, DBForm> {
    public FormsDBTable() {
        super(String.class, DBForm.class);
    }
}
